{
  "arch": "aarch64",
  "build": "py312heab9fa6_3",
  "build_number": 3,
  "constrains": [
    "__glibc >=2.17"
  ],
  "depends": [
    "gsl >=2.7,<2.8.0a0",
    "libgcc >=13",
    "matplotlib-base",
    "numpy >=1.26.4,<2.0a0",
    "openblas",
    "pandas",
    "python >=3.12,<3.13.0a0",
    "python_abi 3.12.* *_cp312"
  ],
  "license": "MIT",
  "name": "merfishtools",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1733933147270,
  "version": "1.5.0"
}